

/* Texte */
.text-weiss,
.text-weiss *{
	color:var(--weiss);
}
.text-schwarz,
.text-schwarz *{
	color:var(--schwarz);
}

.text-dunkelblau,
.text-dunkelblau *{
	color:var(--dunkelblau);
}
.text-hellblau,
.text-hellblau *{
	color:var(--hellblau);
}
.text-rot,
.text-rot *{
	color:var(--rot);
}
.text-tuerkis,
.text-tuerkis *{
	color:var(--tuerkis);
}

.big-text{
	font-size: 1.4rem;
	line-height: 1.4em;
}
.tiny-text{
	font-size: 1rem;
	line-height: 1.4em;
}

@media (max-width: 992px) {

}
@media (max-width: 768px) {

}
@media (max-width: 576px) {

}

.wpb_text_column a{
	text-decoration:none;
}


h1,h2,h3,h4{
	text-wrap:balance;
	margin-bottom:24px;
	letter-spacing: 0em;
}
p{
	margin-bottom:24px;
}
b, strong{
	font-weight:600;
}



/* Backgroundcolors */
.bg-dunkelblau{
	background-color:var(--dunkelblau);
}
.bg-hellblau{
	background-color:var(--hellblau);
}
.bg-rot{
	background-color:var(--rot);
}
.bg-tuerkis{
	background-color:var(--tuerkis);
}
.bg-tuerkis-30{
	background-color:rgba(186,223,217,.3);
}


.bg-gelb{
	background-color: #E6E3D7;
}

.colorbox{
	margin-top: var(--standard-margin-top);
	margin-bottom: var(--standard-margin-bottom);
	padding-top: var(--standard-padding-top) !important;
	padding-bottom: var(--standard-padding-bottom) !important;
	border-radius: var(--border-radius);
}



.verlauf-oben,
.verlauf-unten{
	position:relative;
}
.verlauf-oben:before{
	position:absolute;
	content:"";
	top:0px;
	left:-100%;
	width:300%;
	height: var(--bg-verlauf-hoehe);
	background: var(--bg-verlauf-to-bottom);
}
.verlauf-unten:after{
	position:absolute;
	content:"";
	bottom:0px;
	left:-100%;
	width:300%;
	height: var(--bg-verlauf-hoehe);
	background: var(--bg-verlauf-to-top);
}






/* Buttons */


.wpcf7-form input[type="submit"],
a.link-btn,
.link-btn a{
	position: relative;
	display:inline-block;
	background: url(../images/bg-btn-red.svg) no-repeat center transparent;
	background-size: 100% 100%;
	border: 0px solid var(--weiss);
	border-radius: 0px;
	padding-top: .9em;
    padding-bottom: .9em;
	padding-left:20px;
	padding-right:20px;
	text-decoration:none;
	font-weight:600;
	letter-spacing: .05em;
	transition: all .4s;
	color:var(--rot);
	font-size: 1rem;
	line-height: normal;
	text-transform:uppercase;
	text-align:center;
	/* margin-top:20px; */
	text-wrap: balance;
	text-shadow: none !important;
}
/*
.wpcf7-form input[type="submit"]:before,
a.link-btn:before,
.link-btn a:before{
	position: absolute;
	top: 50%;
	transform:translateY(-50%);
	left: 5px;
	display:inline-block;
	content:"";
	width:40px;
	height:40px;
	background: url(../images/icon-btn-1.svg) no-repeat center transparent;
	background-size: 100% auto;
	transition:  all .5s;
}
.wpcf7-form input[type="submit"]:hover:before,
a.link-btn:hover:before,
.link-btn a:hover:before{
	transform: translateY(-50%) rotate(45deg);
}
*/
.wpcf7-form input[type="submit"]:hover,
a.link-btn:hover,
.link-btn a:hover{
	background: url(../images/bg-btn-blue.svg) no-repeat center transparent;
	background-size: 100% 100%;
	color:var(--dunkelblau);
}

a.link-btn.btn-ws,
.link-btn.btn-ws a{
	background: url(../images/bg-btn-ws.svg) no-repeat center transparent;
	background-size: 100% 100%;
	color:var(--weiss);
}
a.link-btn.btn-ws:hover,
.link-btn.btn-ws a:hover{
	background: url(../images/bg-btn-tuerkis.svg) no-repeat center transparent;
	background-size: 100% 100%;
	color:var(--tuerkis);
}

a.link-arrow,
.link-arrow a{
	color: var(--rot);
	font-size: 1rem;
	font-weight:600;
	letter-spacing: .05em;
	text-transform: uppercase;
	background: url(../images/arrow-right-red.svg) no-repeat right center transparent;
	background-size: auto 50%;
	padding-right: 30px;
}
a.link-arrow:hover,
.link-arrow a:hover{
	background: url(../images/arrow-right-blue.svg) no-repeat right center transparent;
	background-size: auto 50%;
	color: var(--dunkelblau);
}
a.link-arrow.arrow-ws,
.link-arrow.arrow-ws a{
	color: var(--weiss);
	background: url(../images/arrow-right-ws.svg) no-repeat right center transparent;
	background-size: auto 50%;
}
a.link-arrow.arrow-ws:hover,
.link-arrow.arrow-ws a:hover{
	color: var(--tuerkis);
	background: url(../images/arrow-right-tuerkis.svg) no-repeat right center transparent;
	background-size: auto 50%;
}

@media (max-width: 1400px) {

}
@media (max-width: 1200px) {

}
@media (max-width: 992px) {

}
@media (max-width: 768px) {

}
@media (max-width: 576px) {

}


/* Main */

.noHeader #main{
	margin-top: 0px;
}
@media (max-width: 992px) {

}
@media (max-width: 768px) {

}
@media (max-width: 576px) {

}

/* Header */
.noHeader .masthead:not(.mixed-header){
	background: var(--gruen);
}
.header-bar{
	align-items: center !important;
}
/*
.masthead:not(.side-header) .header-bar{
	align-items: center;
}
*/
.branding *{
	transition:all .4s;
}
.sticky-off .branding .same-logo{
	/* padding: 30px 20px 20px 20px; */
}
.sticky-on .branding .same-logo{
	/* padding: 5px !important; */
}
.branding img{
	transition:all .4s;
}

.sticky-off .branding a img, 
.sticky-off .branding img{
	margin-top:20px;
}
.sticky-on .branding a img, .sticky-on .branding img{
	width:160px;
}


.mobile-header-bar .mobile-branding img{
	width:180px;
	margin: 15px 0px 0px 0px;
	transition:all .4s;
}
.white-header .mobile-header-bar .mobile-branding img{
	filter: brightness(0) invert(1);
}
.sticky-mobile-on .mobile-header-bar .mobile-branding img{
	width: 120px;
	filter: none;
	margin: 0px 0px 0px 0px;
}


.white-header .dt-mobile-menu-icon:not(.floating-btn) .menu-line:before{
	background: #fff !important;
}
.white-header .sticky-mobile-on .dt-mobile-menu-icon:not(.floating-btn) .menu-line:before{
	background: var(--dunkelblau) !important;
}
.white-header .dt-mobile-menu-icon:not(.floating-btn):not(:hover) .menu-toggle-caption{
	color: #fff !important;
}
.white-header .sticky-mobile-on .dt-mobile-menu-icon:not(.floating-btn):not(:hover) .menu-toggle-caption{
	color: var(--dunkelblau) !important;
}

.mobile-main-nav li a{
	text-decoration: none;
}
.mobile-main-nav li{
	margin: 10px 0 20px 0;
}

.header-bar #primary-menu{

}
.header-bar #primary-menu > li > a .menu-text{
	letter-spacing: .05em;
}
.sub-nav{
	box-shadow: none;
}


@media (max-width: 1400px) {

}
@media (max-width: 1200px) {

}
@media (max-width: 992px) {

}
@media (max-width: 768px) {

}
@media (max-width: 576px) {

}

/*


.main-nav > li > a .menu-text{
		font: normal 300 1.25rem / 1.2em "Commissioner", Helvetica, Arial, Verdana, sans-serif;
	}
.main-nav .sub-nav > li > a, .sub-downwards .sub-nav.sub-nav-widgets > li{
	padding: 10px 10px 10px 0px
}
.main-nav .sub-nav > li:not(.wpml-ls-item) > a{
	position:relative;
}
.main-nav .sub-nav > li:not(.wpml-ls-item) > a:before{
	position:relative;
	display:inline-block;
	content:"";
	background:url(../images/pfeil-gruen.svg) no-repeat left bottom 3px transparent;
	background-size: 16px auto;
	width:30px;
	height:24px;
	opacity:0;
	transition:all .4s;
}
.main-nav .sub-nav > li:not(.wpml-ls-item) > a:hover:before{
	background:url(../images/pfeil-gruen.svg) no-repeat right 5px bottom 3px transparent;
	background-size: 16px auto;
	opacity:1;
}
.sub-nav{
	box-shadow:none;
}

.mini-widgets .text-area a:not(.dt-btn), .mobile-mini-widgets .text-area a:not(.dt-btn){
	text-decoration:none;
}


.dt-mobile-header{
	height:auto;
	min-height:1px;
}
.dt-mobile-header .next-level-button{
	background: url(../images/pfeil-gruen-diag-unten.svg) no-repeat center transparent;
	background-size: 12px auto;
}
.dt-mobile-header .next-level-button svg{
	display:none;
}



*/






/* Module */





/* Headervideo */
#headervideo{
	
}
#headervideo .mkuh-bg-video{
	z-index:1 !important;
}
#headervideo .mkuh-bg-video video{
	object-fit: cover;
}
#headervideo .vc_row{
	position:relative;
	z-index:10;
}

#headervideo .wpb_text_column{
	position:relative;
	color:#fff;
	padding: 70px 20px 70px 0px;
}
#headervideo .wpb_text_column:before{
	position:absolute;
	z-index:-1;
	content:"";
	top:0px;
	right:0px;
	width: calc( var(--windowWidth) / 2 );
	height:100%;
	background: url(../images/deko-punkte.svg) no-repeat left 40px bottom 20px var(--rot-70);
}
#headervideo .wpb_text_column h1{
	color:#fff;
}

@media (max-width: 992px) {

}
@media (max-width: 768px) {
	#headervideo .wpb_text_column:before{
		position:absolute;
		z-index:-1;
		content:"";
		top:0px;
		right:-20px;
		width: calc( var(--windowWidth) + 40px );
		height:100%;
		background: url(../images/deko-punkte-rotate.svg) no-repeat right 20px bottom 20px var(--rot-70);
	}
}
@media (max-width: 576px) {

}


/* Runde Ecken */

.wpb_single_image.borderRadius img{
	border-radius: var(--border-radius);
}
section.borderRadius,
.wpb_column.borderRadius,
.wpb_text_column.borderRadius{
	border-radius: var(--border-radius);
}


/* Bildelemente Max. Breite */

.wpb_single_image.maxWidth50 img{
	max-width:50%;
	height:auto;
}
.wpb_single_image.maxWidth60 img{
	max-width:60%;
	height:auto;
}
.wpb_single_image.maxWidth70 img{
	max-width:70%;
	height:auto;
}
.wpb_single_image.maxWidth80 img{
	max-width:80%;
	height:auto;
}
.wpb_single_image.maxWidth90 img{
	max-width:90%;
	height:auto;
}

@media (max-width: 1400px) {

}
@media (max-width: 1200px) {

}
@media (max-width: 992px) {
	.wpb_single_image.illustration img{
		max-width:60%;
		height:auto;
	}
}
@media (max-width: 768px) {

}
@media (max-width: 576px) {
	.wpb_single_image.illustration img{
		max-width:80%;
		height:auto;
	}
}


/* Reverse Grid. Reihenfolge der Spalten ändert sich */


@media (max-width: 992px) {
	.vc_row.reverse-grid-992 .wpb_column.first{
		order: 2;
	}
	.vc_row.reverse-grid-992 .wpb_column.second{
		order: 1;
	}
}


/* Headerslider */

section.headerslider{
	
}
section.headerslider .sliderzeile{
	position:relative;
	min-height: 90vh;
	background-size:cover;
	background-position: right bottom;
}
section.headerslider .sliderzeile > .ult-item-wrap{
	position:absolute;
	left:10%;
	bottom:25%;
}
section.headerslider .sliderzeile .wpb_text_column:not(.link-btn){
	font-size: 3rem;
	line-height:1.4em;
}
section.headerslider .sliderzeile .wpb_text_column.shadow{
	text-shadow: var(--text-shadow-black);
}
section.headerslider .sliderzeile .wpb_text_column:not(.link-btn) strong{
	font-size: 5rem;
}
section.headerslider .sliderzeile .wpb_text_column.link-btn{
	margin-top: var(--standard-margin-top);
}

@media (max-width: 1400px) {

}
@media (max-width: 1200px) {
	section.headerslider .sliderzeile > .ult-item-wrap{
		position:absolute;
		left:10%;
		bottom:20%;
	}
	section.headerslider .sliderzeile .wpb_text_column:not(.link-btn){
		font-size: 2rem;
	}
	section.headerslider .sliderzeile .wpb_text_column:not(.link-btn) strong{
		font-size: 3rem;
	}
	section.headerslider .sliderzeile .wpb_text_column.link-btn{
		margin-top: calc( var(--standard-margin-top) / 2 );
	}
}
@media (max-width: 992px) {
	section.headerslider .sliderzeile.willkommen > .ult-item-wrap{
		position:absolute;
		left:10%;
		bottom:auto;
		top:10%
	}
	.carousel-shortcode.carousel-shortcode-id-925fdbf017e9cf2fab040e360bc485be.reposition-arrows .owl-nav div.owl-prev{
		left:20px !important;
	}
	.carousel-shortcode.carousel-shortcode-id-925fdbf017e9cf2fab040e360bc485be.reposition-arrows .owl-nav div.owl-next{
		right: 20px !important;
	}
}
@media (max-width: 768px) {

}
@media (max-width: 576px) {
	section.headerslider .sliderzeile > .ult-item-wrap{
		position:absolute;
		left:5%;
		bottom:10%;
	}
	section.headerslider .sliderzeile.willkommen > .ult-item-wrap{
		position:absolute;
		left:5%;
		bottom:auto;
		top:5%
	}
}

/* Headerbild */
section.headerbild{
	
}
section.headerbild .wpb_single_image .wpb_wrapper{
	position:relative;
}
section.headerbild .wpb_single_image .wpb_wrapper .vc_single_image-wrapper{
	position:relative;
	z-index:10;
}
section.headerbild .wpb_single_image .wpb_wrapper .vc_figure-caption{
	position:absolute;
	left: 50%;
	bottom: 110px;
	z-index:15;
	font-size: 5rem;
	line-height: 1.2em;
	color:#fff;
	font-weight:400;
	text-transform: uppercase;
	text-shadow: var(--text-shadow-black);
	transform: translateX( calc( var(--wrapperWidth) / 2 * -1 ) );
}

@media (max-width: 1400px) {

}
@media (max-width: 1200px) {
	section.headerbild .wpb_single_image .wpb_wrapper .vc_figure-caption{
		left: 50%;
		bottom: 60px;
		font-size: 4rem;
		line-height: 1.2em;
	}
}
@media (max-width: 992px) {
	section.headerbild .wpb_single_image .wpb_wrapper .vc_single_image-wrapper img{
		aspect-ratio: 4/2.5;
		object-fit:cover;
	}
}
@media (max-width: 768px) {
	section.headerbild .wpb_single_image .wpb_wrapper .vc_figure-caption{
		left: 50%;
		bottom: 60px;
		font-size: 3rem;
		line-height: 1.2em;
	}
}
@media (max-width: 576px) {
	section.headerbild .wpb_single_image .wpb_wrapper .vc_single_image-wrapper img{
		aspect-ratio: 1/1;
		object-fit:cover;
	}
}




/* Video */
section#video{
	padding-top:0px !important;
}
#video .vc_column_container .vc_column-inner .wpb_wrapper{
	position:relative;
}
#video .vc_column_container .vc_column-inner .wpb_wrapper .wpb_raw_code.video{
	position:relative;
	z-index:10;
	margin-bottom:0px;
}
#video .vc_column_container .vc_column-inner .wpb_wrapper .wpb_raw_code.video video{
	vertical-align:bottom;
}
#video .vc_column_container .vc_column-inner .wpb_wrapper .wpb_raw_code.sound{
	position:absolute;
	z-index:15;
	left:40px;
	bottom:40px;
	margin-bottom:0px;
}
#video .vc_column_container .vc_column-inner .wpb_wrapper .wpb_raw_code.sound #volume-btn{
	display:inline-block;
	width:50px;
	height:38px;
	cursor:pointer;
	text-indent:-10000px;
	background:url(../images/sound-on.png) no-repeat center transparent;
	background-size: 100% auto;
}
#video .vc_column_container .vc_column-inner .wpb_wrapper .wpb_raw_code.sound #volume-btn.active{
	background:url(../images/sound-off.png) no-repeat center transparent;
	background-size: 100% auto;
}

@media (max-width: 1400px) {

}
@media (max-width: 1200px) {

}
@media (max-width: 992px) {
	#video .vc_column_container .vc_column-inner .wpb_wrapper .wpb_raw_code.video video{
		aspect-ratio: 4/2.5;
		object-fit:cover;
	}
}
@media (max-width: 768px) {

}
@media (max-width: 576px) {
	#video .vc_column_container .vc_column-inner .wpb_wrapper .wpb_raw_code.video video{
		aspect-ratio: 1/1;
		object-fit:cover;
	}
}


/* Blog */

.blog-shortcode.mode-grid{
	
}
.blog-shortcode.mode-grid .post-thumbnail-wrap{
	border-radius: 12px;
	overflow:hidden;
}
.content-bg-on.centered-layout-list article, .content-bg-on.classic-layout-list article{
	background-color:#fff;
	border-radius: 12px;
}
.mode-grid.blog-shortcode .entry-title{
	font-weight:400 !important;
	text-transform:uppercase;
	margin-bottom:12px !important;
}
.blog-shortcode .entry-title a{
	color: var(--rot);
}
.post-details.details-type-link{
	font-weight:400 !important;
	font-weight:400 !important;
	text-transform:uppercase;
	font-size: .875rem;
	color: var(--rot);
	text-decoration:underline;
}
.post-details.details-type-link:hover{
	text-decoration:none;
}
.post-details.details-type-link:after,
#page .post-details i{
	display: none !important;
}

/* Layout */

/*  */

/* Elemente */
/* Bilder mit Radius */
.wpb_single_image.round img{
	aspect-ratio: 1/1;
	object-fit: cover;
	border-radius: 50%;
}

.wpb_single_image.team{
	position:relative;
	text-align: center;
}
.wpb_single_image.team .vc_single_image-wrapper{
	position:relative;
}
.wpb_single_image.team .vc_single_image-wrapper:before{
	position:absolute;
	z-index: 5;
	left: 7%;
	top: 12%;
	content:"";
	width: 80%;
	height:80%;
	background: var(--hellgruen);
	border-radius: 50%;
}
.wpb_single_image.team .vc_single_image-wrapper img{
	position:relative;
	z-index: 10;
	width: 80%;
	border-radius: 50%;
	margin-top: 15%;
	margin-bottom: 5%;
}

/* Textelemente */
.wpb_text_column.erfolgsrezept{
	position:relative;
	padding-left: 110px;
}
.wpb_text_column.erfolgsrezept h3{
	margin-bottom: 10px;
}
.wpb_text_column.erfolgsrezept:before{
	position:absolute;
	top:0px;
	left:0px;
	content:"";
	width: 88px;
	height: 88px;
	border-radius: 50%;
	background: var(--hellgruen);
	font-size: 3rem;
	line-height: 88px;
	text-align: center;
	color: var(--weiss);
	font-weight: 900;
}
.wpb_text_column.erfolgsrezept.rezept-1:before{ content:"01"; }
.wpb_text_column.erfolgsrezept.rezept-2:before{ content:"02"; }
.wpb_text_column.erfolgsrezept.rezept-3:before{ content:"03"; }
.wpb_text_column.erfolgsrezept.rezept-4:before{ content:"04"; }
.wpb_text_column.erfolgsrezept.rezept-5:before{ content:"05"; }
.wpb_text_column.erfolgsrezept.rezept-6:before{ content:"06"; }

/* Home */

section.feinkost .wpb_text_column{
	position: relative;
}
section.feinkost .wpb_text_column:before{
	position: relative;
	display:inline-block;
	content: "";
	width: 230px;
	height: 55px;
	background: url(../images/icons-feinkost.svg) no-repeat center transparent;
	background-size: 100% auto;
	margin-bottom: 10px;
}
section.philosophie-first .wpb_text_column.special h2 span.first{
	font: var(--the7-h2-font);
	color: #fff;
	padding-left: 50px;
}
section.philosophie-first .wpb_text_column.special h2 span.last{
	padding-left: 100px;
	font-size: 1.2em;
}
section.philosophie-last .wpb_single_image{
	margin-bottom: 0px;
}

.vc_row.logos-qualitaet{
	
}
.vc_row.logos-qualitaet .wpb_single_image {
	background: #fff;
	border-radius: 50%;
	overflow:hidden;
	text-align:center;
	aspect-ratio: 1/1;
	display: flex;
	align-items: center;
}
.vc_row.logos-qualitaet .wpb_single_image img{
	width: 70%;
	height: auto;
	max-width: 100%;
}
/* Produkte */


.produkt-detail #willkommen:before{
	background-size: auto 80%;
	background-color: var(--gelb);
}
.wpb_text_column table,
.wpb_text_column table td,
.wpb_text_column table th{
	border-color: var(--gruen);
}

@media (max-width: 1400px) {

}
@media (max-width: 1200px) {

}
@media (max-width: 992px) {
	.produkt-detail #willkommen:before{
		background-size: auto 100%;
		background-color: var(--gelb);
	}
}
@media (max-width: 768px) {

}
@media (max-width: 576px) {
	.produkt-detail #willkommen:before{
		background-size: auto 90%;
		background-color: var(--gelb);
	}
}